﻿.carousel-caption {
        text-shadow: none;
}
.carousel .item h3,
.carousel .item p {
    color: #222;
}

.carousel .item h3 {
    font-size: 22px;
    font-family: 'Open Sans';
    font-weight: bold;
}


.carousel-caption {
    left: 0;
    right: 0;
    top: 0;
    bottom: auto;
    background-color: white;
    opacity: 0.85;
    bottom: unset;
    padding: 20px;
}

.highlight {
    color: #0792cd;
}

a.no-decorate:hover {
    text-decoration: none;
}


@media print {
    .carousel { page-break-after:always; }
}